Content-type: text/html

# uglMesaResizeToWindow

Section: WRS (3)
Updated: AOUT 2001
Index Return to Main Contents

## NAME

uglMesaResizeToWindow - Resize an OpenGL window to an absolute size

## SYNOPSIS

#include <GL/uglmesa.h>

GLboolean uglMesaResizeToWindow (GLsizei width, GLsizei height);

## DESCRIPTION

The uglMesaResizeToWindow function resizes an OpenGL window to an absolute size

## INPUT

width, height - new dimensions in pixels, you can also use UGL_MESA_FULLSCREEN_WIDTH and UGL_MESA_FULLSCREEN_HEIGHT constants.

## RETURN VALUES

GL_TRUE if success, GL_FALSE if error because of invalid coordinates.

## SEE ALSO

uglMesaResizeWindow(3)

## COPYRIGHT

Copyright © 2001 Wind River Systems, Inc.

## Index

NAME
SYNOPSIS
DESCRIPTION
INPUT
RETURN VALUES
SEE ALSO
COPYRIGHT

This document was created by man2html, using the manual pages.
Time: 09:32:46 GMT, August 30, 2001